﻿<div class="row">
    <ul class="nav nav-pills nav-justified" role="tablist">
        <li class="active">
            <a href="#my-reviews-clinic" role="tab" data-toggle="tab">Doctor/Clinic
            </a>
        </li>
     
        <li>
            <a href="#my-reviews-hospital" role="tab" data-toggle="tab">Hospital
            </a>
        </li>
       
        <li>
            <a href="#my-reviews-college" role="tab" data-toggle="tab">College
            </a>
        </li>
        <li>
            <a href="#my-reviews-insurance" role="tab" data-toggle="tab">
                Insurance
            </a>
        </li>
    </ul>

    <div class="tab-content" style="padding:15px">
        <div class="tab-pane fade active in" role="tabpanel" id="my-reviews-clinic">
            <%_.each(model.clinicRatings, function(r) { %>
            <div class="row">
                <div class="col-md-12">
                    <h4 class="clr-blue text-center" style="font-weight:bold"><%=r.subscriberName %></h4>
                    <div class="row">
                        <% delete r['userName']; %>
                        <% for(var key in omit(r)) { %>
                        <div class="col-md-6 col-sm-6">
                            <div class="row">
                                <div class="col-md-4">
                                    <h5 class="clr-blue" style="line-height:1.9em"><%=getTitle(key)%></h5>
                                </div>
                                <div class="col-md-8">
                                    <input id="rv_<%=key%>" readonly="readonly" type="number" value="<%=r[key]%>" class="rating" min=0 max=5 step=1 data-size="xs">
                                </div>
                            </div>
                        </div>
                        <% } %>
                    </div>
                </div>
            </div>
            <% })%>
        </div>
        <div class="tab-pane fade" role="tabpanel" id="my-reviews-hospital">
            <%_.each(model.hospitalRatings, function(r) { %>
            <div class="row">
                <div class="col-md-12">
                    <h4 class="clr-blue text-center" style="font-weight:bold"><%=r.subscriberName %></h4>
                    <div class="row">
                        <% delete r['userName']; %>
                        <% for(var key in omit(r)) { %>
                        <div class="col-md-6 col-sm-6">
                            <div class="row">
                                <div class="col-md-4">
                                    <h5 class="clr-blue" style="line-height:1.9em"><%=getTitle(key)%></h5>
                                </div>
                                <div class="col-md-8">
                                    <input id="rv_<%=key%>" readonly="readonly" type="number" value="<%=r[key]%>" class="rating" min=0 max=5 step=1 data-size="xs">
                                </div>
                            </div>
                        </div>
                        <% } %>
                    </div>
                </div>
            </div>
            <% })%>
        </div>
        <div class="tab-pane fade" role="tabpanel" id="my-reviews-college">
            <%_.each(model.collegeRatings, function(r) { %>
            <div class="row">
                <div class="col-md-12">
                    <h4 class="clr-blue text-center" style="font-weight:bold"><%=r.subscriberName %></h4>
                    <div class="row">
                        <% delete r['userName']; %>
                        <% for(var key in omit(r)) { %>
                        <div class="col-md-6 col-sm-6">
                            <div class="row">
                                <div class="col-md-4">
                                    <h5 class="clr-blue" style="line-height:1.9em"><%=getTitle(key)%></h5>
                                </div>
                                <div class="col-md-8">
                                    <input id="rv_<%=key%>" readonly="readonly" type="number" value="<%=r[key]%>" class="rating" min=0 max=5 step=1 data-size="xs">
                                </div>
                            </div>
                        </div>
                        <% } %>
                    </div>
                </div>
            </div>
            <% })%>
        </div>
        <div class="tab-pane fade" role="tabpanel" id="my-reviews-insurance">
            <%_.each(model.insuranceRatings, function(r) { %>
            <div class="row">
                <div class="col-md-12">
                    <h4 class="clr-blue text-center" style="font-weight:bold"><%=r.subscriberName %></h4>
                    <div class="row">
                        <% delete r['userName']; %>
                        <% for(var key in omit(r)) { %>
                        <div class="col-md-6 col-sm-6">
                            <div class="row">
                                <div class="col-md-4">
                                    <h5 class="clr-blue" style="line-height:1.9em"><%=getTitle(key)%></h5>
                                </div>
                                <div class="col-md-8">
                                    <input id="rv_<%=key%>" readonly="readonly" type="number" value="<%=r[key]%>" class="rating" min=0 max=5 step=1 data-size="xs">
                                </div>
                            </div>
                        </div>
                        <% } %>
                    </div>
                </div>
            </div>
            <% })%>
        </div>
    </div>
</div>